@media (max-width: 1400px) {

    .container1 {
        max-width: 1240px !important;
    }

}

@media (max-width: 1200px) {

    .container1 {
        max-width: 1140px !important;
        margin: 0 2rem;
    }

    .numbimg1,
    .numbimg2,
    .numbimg3,
    .numbimg4 {
        width: 260px;
    }

    .numbimg2 {
        width: 270px;
    }

    .numbimg4 {
        width: 340px;
        left: -32%;
        bottom: -38.5rem;
    }

    .parc21 {
        margin: -65px 0px 0px 0px;
    }


    .footmain {
        padding: 0 2rem;
    }
}

@media (max-width: 1000px) {

    .navbar {
        background-color: #ffff;
    }

    .topnav {
        display: none;
    }

    .navbar-brand {
        color: black;
    }

    .brand1 {
        border-bottom: 1px solid #000000;
    }

    .parc21 {
        margin: 3rem 0 0 0;
        border-radius: 0;
    }

    .parc1 {
        text-align: center;
        padding: 70px 30px 0px 30px;
    }

    .sign {
        left: 38%;
    }

    .item,
    .banner {
        height: 80vh;
    }

    .numbimg4 {
        width: 313px;
        left: -38%;
        bottom: -38.5rem;
    }

    .consulin2 img {
        left: 3.8rem;
    }
    .numbimg3 {
        left: -50px;
    }

    .foot1 {
        padding-top: 40px;
        padding-bottom: 25px;
    }

    .foot12 {
        margin-bottom: 2rem;
    }

    .foot222 {
        margin-top: 2rem;
    }

    .foot212 {
        margin: 0px;
    }

    .foot-item2 {
        margin: 20px 0px 0px 0px;
    }

    .footpri {
        text-align: start;
    }
}

@media (max-width: 850px) {
    .brand1 {
        font-size: 1.1rem;
    }

    .navbar-brand span:nth-child(2) {
        font-size: 0.8rem;
    }

    .Number {
        /* margin-bottom: 150px; */
    }

    .numbe22 {
        padding: 90px 20px 0px 0px;
    }

    .numbimg1,
    .numbimg2,
    .numbimg3,
    .numbimg4 {
        width: 220px;
    }

    .numbimg2 {
        top: -7px;
    }

    .numbimg1 {
        left: -23px;
        top: 34px;
    }

    .numbimg4 {
        bottom: -42.5rem;
        left: -33%;
    }

    .numbimg3 {
        left: -28px;
        bottom: -62rem;
    }

    .consulin2 img {
        width: 300px;
        left: 4.8rem;
    }

    .rewlogo {
        width: 100%;
    }

    .consul-2 {
        padding: 80px 80px 100px 80px;
    }

    .review21 {
        margin: -40px 0px 0px 5px;
        border-radius: 1rem 0 0 0;
    }

    .sign {
        left: 34%;
    }

    .carou3 .owl-nav {
        top: 60%;
    }

    .carou3 .owl-nav .owl-prev {
        bottom: 8%;
        right: -46%;
    }
    .item12 img {
        height: 220px;
    }
    .car2btn{
        top: 192px;
    }

}

@media (max-width: 650px) {

    .item,
    .banner {
        height: 90vh;
    }

    .bandetail {
        margin: auto 0 auto 1rem;
    }

    .bandetail h2 {
        font-size: 45px;
    }

    .numbimg {
        text-align: center;
    }

    .numbimg1,
    .numbimg2,
    .numbimg3,
    .numbimg4 {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        margin: 1rem 0;
        width: 80%;
    }

    .numbe22 {
        padding: 90px 0px 0px 0px;
        text-align: center;
    }

    .numbpara {
        margin: 30px 0px;
        padding: 0 2rem;
    }

    .numbH1 h2,
    .numbH2 h2,
    .parrll {
        font-size: 40px;
    }

    .count1 h2 {
        font-size: 50px;
    }

    .Number {
        /* margin-bottom: 80px; */
        padding: 70px 0;
    }

    .parlin,
    .parlmain {
        min-height: auto;
    }

    .parllex {
        padding: 50px 40px;
    }

    .consulin1 {
        display: none;
    }

    .consulin2 {
        text-align: center;
    }

    .consulin2 img {
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        bottom: auto;
        margin: 2rem auto;
        width: 90%;
    }

    .logo {
        top: 45%;
    }

    .review21 {
        margin: 0px 0px 0px 0px;
        border-radius: 0;
    }
    .foot12 {
        padding: 0;
    }
    .consul-23 {
        margin: 10px 0px 40px 0px;
    }
    .car2btn{
        top: 164px;
    }
}

@media (max-width: 500px) {
    .brand1 {
        font-size: 1.1rem;
    }

    .navbar-brand span:nth-child(2) {
        font-size: 0.8rem;
    }

    .sign {
        left: 26%;
    }

    .numbimg1,
    .numbimg2,
    .numbimg3,
    .numbimg4 {
        width: 90%;
    }

    .consul-2 {
        padding: 40px 20px 80px 20px;
        text-align: center;
    }

    .inp {
        padding: 0;
    }

    .carou3 .owl-nav {
        top: 83%;
    }

    .review21 {
        padding: 60px 20px;
        text-align: center;
    }

    .rewlogo {
        width: 50%;
    }

    .carou3 .owl-nav .owl-next {
        right: 39%;
    }

    .carou3 .owl-nav .owl-prev {
        right: 20%;
    }
  .bandetail{
    text-align: left;
  }
  .bandetail h2 {
    font-size: 38px;
}
.bandetail p {
    font-size: 18px;
}
.bandetail {
    margin: 85% 0 auto 2rem;
}
.ban-btn {

    line-height: 1em;
    width: 70%;
    text-align: center;
}
.banbtn{
    flex-direction: column;
}
.ban-btn2{
    margin-left: 0rem;
    margin-top: 1rem;
}
.parc21 {
    padding: 30px !important;
}
.item12{
    margin: 0;
}
.footlink{
    flex-wrap: wrap;
    padding: 0 0 30px 0;
}
.footlink a{
    margin: 0 1rem 0 0;
    /* width: 40%; */
    
}
.item12 img {
    height: 190px;
}

}

@media (max-width: 400px) {
    .container1 {
        max-width: 1140px !important;
        margin: 0 1rem;
    }
}


/* @media (min-width: 1500px) { */